/* Sekcja hero – kontener */
.hero-fill {
    position: relative;
    overflow: hidden;  /* na wszelki wypadek, zeby overlay nie wystawal */}

/* Ciemna nakladka na zdjecie w tle */
.hero-fill::before {
    content: "";
    position: absolute;
    inset: 0;                 /* top:0; right:0; bottom:0; left:0; */
    background: rgba(0, 0, 0, 0.6);  /* im wieksza liczba, tym ciemniej (0.3–0.7) */
    pointer-events: none;     /* nie blokuje klikania w linki itd. */}

/* Tresc ma byc ponad nakladka */
.hero-fill > * {
    position: relative;
    z-index: 1;}


#g-hero {
    background-image: url(../../../../../../../images/chauffeur-service-leamington-spa.webp);
    background-size: cover;      /* na cala sekcje */
    background-position: center; /* wysrodkowane */
    background-repeat: no-repeat;
    color: #fff;}



/*----------------------------------------------------------------------------------------*/

.divide-line1 {
    content: "";
    background: #1e1e50;
    display: block;
    width: 100px;
    height: 5px;
    margin: 0 auto 30px;
    margin-top: 5px;}

.img1 {
    float: left;
    margin: 0px 30px 0px 0px;
    border-radius: 50px 50px 50px 50px;}

.txt1 {
    font-size: 20px;
    line-height: 1.2em;}

.txt2 {
    font-family: "Roboto", sans-serif;
    font-size: 16px;
    font-weight: 500;
    text-transform: uppercase;
    line-height: 18px;
    letter-spacing: 3.7px;
    color: #d5b100;}

.txt3 {
    font-family: "Roboto", Sans-serif;
    font-size: 28px;
    font-weight: 600;
    line-height: 41px;
    letter-spacing: -.6px;
    color: #012c6d;}
